#include<stdio.h>

#include"zither_lint.h"
#include<almemsys/almemsys.h>


int intervalcheck(char * data)
{
int ret;
ret = -1;

if(0 == self_memcmp(data, "NOT")){ ret = 0; } 
else if(0 == self_memcmp(data, "JUDT")){ ret = 0; } 
else if(0 == self_memcmp(data, "FOR")){ ret = 0; } 
else if(0 == self_memcmp(data, "RES")){ ret = 0; } 
else if(0 == self_memcmp(data, "NON")){ ret = 0; } 
else { ret = -1; }

return ret;
}

